ISCS#FEP - Task #2980
Feature # 2129 (New): iot0000

jiotl 0000000
05/08/2023 09:20 AM - shiyu cheng

Status: Resolved Start date: 04/24/2023

Priority: Normal Due date: 07/01/2023

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 05/08/2023 09:26 AM - shiyu cheng

- Status changed from New to In Progress

#2 - 04/02/2024 10:51 AM - shiyu cheng
- Due date set to 07/01/2023

- Status changed from In Progress to Resolved
